Bug 656120 - 32-bit color depth using remmina
Summary: 32-bit color depth using remmina
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: remmina
Version: 14
Hardware: Unspecified
OS: Unspecified
low
low
Target Milestone: ---
Assignee: Christoph Wickert
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-11-23 04:35 UTC by Artemy Kapitula, RCNTEC Ltd
Modified: 2010-12-06 20:04 UTC (History)
2 users (show)

Fixed In Version: remmina-0.7.5-3.fc14
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-12-06 20:01:17 UTC


Attachments (Terms of Use)
Patch to add 32-bit color depth (511 bytes, patch)
2010-11-23 04:37 UTC, Artemy Kapitula, RCNTEC Ltd
no flags Details | Diff

Description Artemy Kapitula, RCNTEC Ltd 2010-11-23 04:35:55 UTC
Description of problem:

remmina lacks 32-bit color depth support

Additional info:

RDP on Windows 7 requires 32bpp to get a pretty appearance.
The patch applied adds 32-bit color depth.

Comment 1 Artemy Kapitula, RCNTEC Ltd 2010-11-23 04:37:14 UTC
Created attachment 462226 [details]
Patch to add 32-bit color depth

Comment 2 Christoph Wickert 2010-11-23 08:55:49 UTC
thanks for the patch, I will incorporate it when I'm back home.

Comment 3 Fedora Update System 2010-11-27 23:06:29 UTC
remmina-0.7.5-3.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/remmina-0.7.5-3.fc14

Comment 4 Fedora Update System 2010-11-27 23:06:31 UTC
remmina-0.7.5-3.fc13 has been submitted as an update for Fedora 13.
https://admin.fedoraproject.org/updates/remmina-0.7.5-3.fc13

Comment 5 Fedora Update System 2010-11-28 20:42:21 UTC
remmina-0.7.5-3.fc14 has been pushed to the Fedora 14 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update remmina'.  You can provide feedback for this update here: https://admin.fedoraproject.org/updates/remmina-0.7.5-3.fc14

Comment 6 Fedora Update System 2010-12-06 20:01:13 UTC
remmina-0.7.5-3.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2010-12-06 20:04:10 UTC
remmina-0.7.5-3.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.